Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 10:29:02 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>I the car that I bought it’s not working well I need someone to fix it or return it <br><br>
</div>
<div dir="ltr">Haleema al Wahedi </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Mar 2020, at 11:52 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Haleema,</div>
<div><div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order number #9771988892</div>
<div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We would also request you to elaborate your what problem you are facing with the item.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br><br>
</div>
<div><div><br style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'></div></div>
</div>
</div></div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/545271